@charset "gbk";
/* CSS Document */
*{margin:0; padding:0;color:#fff;}
body{color:#fff; font-size:18px; font-family:Arial, Helvetica, sans-serif,'Î¢ÈíÑÅºÚ'; }
html{overflow:auto;}
ul, li{list-style-type:none;cursor: auto;}
img{vertical-align:middle; border:none;}
a{text-decoration:none; outline:none; color:#666}
a:hover{text-decoration:none; outline:none; color:#219ce2}
.clear{clear:both} 


.zhe5_box{ width:100%; margin:0 auto; background:url(images/wzsx_5zhe_01.jpg) no-repeat center top #3510d3; overflow:hidden;}
.zhe5_ban{ width:100%; height:416px; margin:0 auto;}
.zhe5_con{ width:1200px; margin:0 auto;}
.zhe5_con li{ position:relative; float:left; font-family:"Î¢ÈíÑÅºÚ"; font-size:16px;float:left;  color:#FFF;line-height:35px; width:24%; padding:25px; padding-top:60px; height:348px;  border:1px solid #866eff; background:url(images/ygtj_bg_07.png); border-radius:30px; margin-top:30px;}
.zhe5_con li p{ color:#FFF}
.zhe5_con p.zhe5_tle{ width:258px; height:61px; background:url(images/wzsx_5zhe1.png) no-repeat center top; position:absolute; top:-25px; left:40px; font-size:24px; text-align:center; font-family:"Î¢ÈíÑÅºÚ"; line-height:52px;}
.zhe5_con p.cpu_img{ background:url(images/wzsx_5zhe2.png) no-repeat left 7px; padding-left:35px;}
.zhe5_con p.nc_img{ background:url(images/wzsx_5zhe2.png) no-repeat left -20px; padding-left:35px;}
.zhe5_con p.yp_img{ background:url(images/wzsx_5zhe2.png) no-repeat left -48px; padding-left:35px;}
.zhe5_con p.wl_img{ background:url(images/wzsx_5zhe2.png)  no-repeat left -78px; padding-left:35px;}
.zhe5_con p.ip_img{ background:url(images/wzsx_5zhe2.png) no-repeat left -80px; padding-left:35px;}
.zhe5_con p.kd_img{ background:url(images/wzsx_5zhe2.png) no-repeat left -110px; padding-left:35px;}
.zhe5_con p.yj_tx{ font-size:14px; text-align:center; margin-top:30px; line-height:25px; margin-bottom:5px; }
.zhe5_con p.yj_tx s{ text-decoration:line-through; display:block;color:#bda4ff}
.zhe5_con a{display:block; width:70%; height:35px;border-radius:30px; background:#564eff; margin:0 auto; color:#fff; font-size:15px; line-height:35px; text-align:center;margin-top:25px;}
.zhe5_con a:hover{ background:#4e91ff; color:#fff; height:35px; }
.zhe5_con span.fon_24{ font-size:24px; color:#ffea00}
.zhe5_con span.fon_14{ font-size:14px; color:#FFF;}

.zhe5_con2{ width:100%; height:270px; margin:0 auto; background:url(images/wzsx_5zhe_02.jpg) no-repeat center bottom; padding-top:75px;  }
.zhe5_tle2{ width:527px; height:46px; margin:0 auto; background:url(images/wzsx_5zhe3.png) no-repeat;}
.zhe5_botxe{ margin-top:40px;}
.zhe5_botxe p{ font-size:18px; font-family:"Î¢ÈíÑÅºÚ";  text-align:center; color:#ffdb15; line-height:36px; }
